## libwww-perl 5.836

=== debian/changelog ===
libwww-perl (5.836-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 21:53:24 -0400

libwww-perl (5.835-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 11:20:18 -0400

libwww-perl (5.834-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Damyan Ivanov ]
  * update dependencies on compression libraries
    + drop libcompress-zlib-perl and libcompress-bzip2-perl (no longer used
      upstream)
    + merge perl (>= 5.10.0) | libio-compress-perl and perl (>= 5.10.1) |
      libio-compress-perl

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Nov 2009 22:34:41 +0200

libwww-perl (5.833-1) unstable; urgency=low

  * New upstream release
    + Mirror will now die if X-Died is set (RT#48236)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Oct 2009 16:08:07 -0400

libwww-perl (5.832-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrote control description
  * Standards-Version 3.8.3 (no changes)
  * Drop version dependencies where satisfied by oldstable
  * Add myself to Uploaders and Copyright
  * Refresh copyright file; extract debian/* copyright holders from
    changelog trailers

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
    - remove libdigest-md5-perl from Build-Depends-Indep and Depends (virtual
      package provided by perl since at least 5.8.8)
    - add alternatives to libcompress-zlib-perl and libcompress-bzip2-perl in
      Build-Depends-Indep and Recommends

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 12:06:15 -0400

libwww-perl (5.831-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 14 Aug 2009 20:59:42 +0100

libwww-perl (5.830-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * debian/control:
    - Add myself as an Uploader.

  [ gregor herrmann ]
  * Use minimal debian/rules file.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 06 Aug 2009 10:27:28 +0100

libwww-perl (5.829-1) unstable; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 09 Jul 2009 17:44:48 +0000

libwww-perl (5.828-1) unstable; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 26 Jun 2009 23:23:20 +0000

libwww-perl (5.827-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/patches/*:
    - Delete since fix_no_proxy_desc.patch was applied upstream
  * debian/rules:
    - Modify to not use quilt anymore
  * debian/README.source:
    - Delete since quilt is no longer used
  * debian/control:
    - Drop quilt Build-Depends
    - Bump Standards-Version to 3.8.2
    - Add myself to list of Uploaders

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holders.
  * debian/control: add libcompress-bzip2-perl to Build-Depends-Indep and
    Recommends.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 17 Jun 2009 21:07:33 +0000

libwww-perl (5.826-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * remove fix_ua_ssl_deps.patch and sanitize-xxx_proxy.patch patches,
    they're applied upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 20:43:22 -0700

libwww-perl (5.825-2) unstable; urgency=low

  *  refresh patches using "--no-timestamps --no-index -p ab"
  * add sanitize-xxx_proxy.patch fixing LWP::UserAgent overreacting on any
    xxx_proxy environment vvariables when env_proxy is set
    Closes: #524515 -- LWP::UserAgent interprets every *_proxy environment
                       variable when env_proxy is given
  * Standards-Version: 3.8.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Apr 2009 22:59:28 +0300

libwww-perl (5.825-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the Uploaders
    + removing duplicate 'priority' and 'section' from the binary package
    + added quilt dependency
    + bumped dependency to debhelper 7
  * debian/compat:
    + bumped to 7
  * debian/rules:
    + refreshed with dh-make-perl --dh 7
    + added quilt directives
  * debian/README.source
    + added as per Debian Policy
  * debian/patches/fix_no_proxy_desc.patch:
    + fix some erorrs in the description of no_proxy() on LWP::UserAgent 
    + bug already forwarded upstream (Closes: #277970)
  * debian/patches/fix_ua_ssl_deps.patch:
    + fix the error message when some perl modules are not installed 
      to support HTTPS
    + bug already forwarded upstream (Closes: #500186)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/copyright: update years of upstream copyright.
  * debian/control: add libcrypt-ssleay-perl as an alternative suggestion
    to libio-socket-ssl-perl.

 -- Antonio Radici <antonio@dyne.org>  Fri, 27 Feb 2009 23:41:21 +0000

libwww-perl (5.820-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 12 Nov 2008 11:56:15 +0100

libwww-perl (5.813-1) unstable; urgency=low

  * New upstream release.
  * Drop (build) dependencies on obsolete packages libnet-perl and
    libmime-base64-perl, use only the minimum perl version where they are
    included in perl core instead (closes: #490426).
  * debian/copyright: update years of copyright.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 14:29:21 +0200

libwww-perl (5.812-1) unstable; urgency=low


