=== debian/control ===
Source: libwww-perl
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, netbase, liburi-perl, libhtml-parser-perl,
 perl (>= 5.10.1) | libio-compress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Jaldhar H. Vyas <jaldhar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Antonio Radici <antonio@dyne.org>,
 Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>, 
 Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/libwww-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-perl/

Package: libwww-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl, libhtml-parser-perl, libhtml-tree-perl,
 libhtml-tagset-perl, netbase
Recommends: libmailtools-perl, libhtml-format-perl,
 perl (>= 5.10.1) | libio-compress-perl
Suggests: libcrypt-ssleay-perl | libio-socket-ssl-perl
Description: Perl HTTP/WWW client/server library
 libwww-perl (also known as LWP) is a collection of Perl modules that provide
 a simple and consistent programming interface (API) to the World-Wide Web.
 The main focus of the library is to provide classes and functions that allow
 you to write WWW clients. It also contains general purpose modules, as well
 as a simple HTTP/1.1-compatible server implementation.
