## libwww-perl 5.837

=== debian/changelog ===
libwww-perl (5.837-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and upped standards version
  * Fixed erroneous copyright date of 2017 in changelog
  * Refreshed copyright
  * Rewrote the short description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Oct 2010 16:47:25 +0100
