=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>, gregor herrmann <gregoa@debian.org>,
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Antonio Radici <antonio@dyne.org>,
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Antonio Radici <antonio@dyne.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>, 
  Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/libwww-perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-perl/
@@ -23,7 +24,7 @@
 Recommends: libmailtools-perl, libhtml-format-perl,
  perl (>= 5.10.1) | libio-compress-perl
 Suggests: libcrypt-ssleay-perl | libio-socket-ssl-perl
-Description: Perl HTTP/WWW client/server library
+Description: simple and consistent interface to the world-wide web
  libwww-perl (also known as LWP) is a collection of Perl modules that provide
  a simple and consistent programming interface (API) to the World-Wide Web.
  The main focus of the library is to provide classes and functions that allow
