=== debian/control ===
Source: libwww-perl
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libencode-locale-perl,
 libfile-listing-perl,
 libhtml-parser-perl,
 libhttp-cookies-perl,
 libhttp-daemon-perl,
 libhttp-date-perl,
 libhttp-message-perl,
 libhttp-negotiate-perl,
 liblwp-mediatypes-perl,
 libnet-http-perl,
 liburi-perl,
 libwww-robotrules-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Jaldhar H. Vyas <jaldhar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Antonio Radici <antonio@dyne.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>, 
 Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/libwww-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-perl/

Package: libwww-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 ca-certificates,
 libencode-locale-perl,
 libfile-listing-perl,
 libhtml-parser-perl,
 libhtml-tagset-perl,
 libhtml-tree-perl,
 libhttp-cookies-perl,
 libhttp-date-perl,
 libhttp-message-perl,
 libhttp-negotiate-perl,
 liblwp-mediatypes-perl,
 liblwp-protocol-https-perl,
 libnet-http-perl,
 liburi-perl,
 libwww-robotrules-perl,
 netbase
Recommends: libhtml-form-perl,
 libhtml-format-perl,
 libhttp-daemon-perl,
 libmailtools-perl
Suggests: libauthen-ntlm-perl
Breaks: fusioninventory-agent (<< 2.1.8-2),
 gsutil (<< 3.1-1),
 libfrontier-rpc-perl (<< 0.07b4-6),
 libhttp-daemon-ssl-perl (<< 1.04-3),
 libhttp-proxy-perl (<< 0.24-2),
 libhttp-request-ascgi-perl (<< 1.2-2),
 libhttp-request-params-perl (<< 1.01-6),
 libjson-rpc-perl (<< 0.96-3),
 libpoe-perl (<< 2:1.2990-2),
 librpc-xml-perl (<< 0.74-2),
 libsoap-lite-perl (<< 0.7.12-3),
 libwww-mechanize-formfiller-perl (<< 0.10-2),
 libwww-mechanize-perl (<< 1.66-2),
 satutils (<= 0.6),
 tidy-proxy (<< 0.97-4)
Description: simple and consistent interface to the world-wide web
 libwww-perl (also known as LWP) is a collection of Perl modules that provide
 a simple and consistent programming interface (API) to the World-Wide Web.
 The main focus of the library is to provide classes and functions that allow
 you to write WWW clients. It also contains general purpose modules, as well
 as a simple HTTP/1.1-compatible server implementation.
