## libwww-perl 6.03

=== debian/changelog ===
libwww-perl (6.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Added override for DEP-5 format lintian warning
  * Raised debhelper version and compat level to 8
  * Downgraded libauthen-ntlm-perl to Suggests in sympathy with Ubuntu

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 22 Oct 2011 22:22:19 +0100
