## libwww-perl 6.04

=== debian/changelog ===
libwww-perl (6.04-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 19:57:21 +0100
