=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libwww-perl
 Priority: optional
 Section: perl
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libencode-locale-perl,
  libfile-listing-perl,
@@ -25,8 +25,8 @@
  Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/libwww-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-perl.git
 
 Package: libwww-perl
 Architecture: all
