=== debian/watch ===
version=3
http://search.cpan.org/dist/libwww-perl/ .*/libwww-perl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
