## libwww-perl 6.05

=== debian/changelog ===
libwww-perl (6.05-2) unstable; urgency=low

  * control: added dod to uploaders. Removed jawnsy and ryan
  * added fix-https-patch from upstream that help fix #129528, #622212
    #687834

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Nov 2013 18:37:09 +0100

libwww-perl (6.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Make (build) dependency on libnet-http-perl versioned.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:15:29 +0200
