=== debian/control ===
Source: libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
           Damyan Ivanov <dmn@debian.org>,
           Dominique Dumont <dod@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Jay Bonci <jaybonci@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libencode-locale-perl,
                     libfile-listing-perl,
                     libhtml-parser-perl,
                     libhttp-cookies-perl,
                     libhttp-daemon-perl,
                     libhttp-date-perl,
                     libhttp-message-perl,
                     libhttp-negotiate-perl,
                     liblwp-mediatypes-perl,
                     libnet-http-perl (>= 6.04),
                     liburi-perl,
                     libwww-robotrules-perl,
                     netbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-perl.git
Homepage: https://metacpan.org/release/libwww-perl/

Package: libwww-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ca-certificates,
         libencode-locale-perl,
         libfile-listing-perl,
         libhtml-parser-perl,
         libhtml-tagset-perl,
         libhtml-tree-perl,
         libhttp-cookies-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libhttp-negotiate-perl,
         liblwp-mediatypes-perl,
         liblwp-protocol-https-perl,
         libnet-http-perl (>= 6.04),
         liburi-perl,
         libwww-robotrules-perl,
         netbase
Recommends: libhtml-form-perl,
            libhtml-format-perl,
            libhttp-daemon-perl,
            libmailtools-perl
Suggests: libauthen-ntlm-perl
Breaks: fusioninventory-agent (<< 2.1.8-2),
        gsutil (<< 3.1-1),
        libfrontier-rpc-perl (<< 0.07b4-6),
        libhttp-daemon-ssl-perl (<< 1.04-3),
        libhttp-proxy-perl (<< 0.24-2),
        libhttp-request-ascgi-perl (<< 1.2-2),
        libhttp-request-params-perl (<< 1.01-6),
        libjson-rpc-perl (<< 0.96-3),
        libpoe-perl (<< 2:1.2990-2),
        librpc-xml-perl (<< 0.74-2),
        libsoap-lite-perl (<< 0.7.12-3),
        libwww-mechanize-formfiller-perl (<< 0.10-2),
        libwww-mechanize-perl (<< 1.66-2),
        satutils (<= 0.6),
        tidy-proxy (<< 0.97-4)
Description: simple and consistent interface to the world-wide web
 libwww-perl (also known as LWP) is a collection of Perl modules that provide
 a simple and consistent programming interface (API) to the World-Wide Web.
 The main focus of the library is to provide classes and functions that allow
 you to write WWW clients. It also contains general purpose modules, as well
 as a simple HTTP/1.1-compatible server implementation.
