=== debian/watch ===
version=3
https://metacpan.org/release/libwww-perl/ .*/libwww-perl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
