## libwww-perl 6.08

=== debian/changelog ===
libwww-perl (6.08-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libnet-http-perl to 6.07 for IPv6
    support.
  * Refresh drop-non-blocking-socket.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 15:04:56 +0200

libwww-perl (6.07-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 22:40:52 +0200

libwww-perl (6.06-1) unstable; urgency=medium

  * Imported Upstream version 6.06
  * removed fix-https-proxy patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Thu, 24 Apr 2014 18:04:38 +0200

libwww-perl (6.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * add patch from Ivan Shmakov fixing validation of IPv6 proxy addresses
    (Closes: #714961)
  * add patch from Michael Shields disabling non-blocking socket I/O.
    This requires handling of EINPROGRESS, which is not present.
    (Closes: #216821)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 12 Apr 2014 00:10:27 +0300
