=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Jay Bonci <jaybonci@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Nathan Handler <nhandler@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
@@ -23,14 +22,14 @@
                      libhttp-message-perl,
                      libhttp-negotiate-perl,
                      liblwp-mediatypes-perl,
-                     libnet-http-perl (>= 6.04),
+                     libnet-http-perl (>= 6.07),
                      liburi-perl,
                      libwww-robotrules-perl,
                      netbase
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-perl.git
-Homepage: https://metacpan.org/release/libwww-perl/
+Homepage: https://metacpan.org/release/libwww-perl
 
 Package: libwww-perl
 Architecture: all
@@ -48,7 +47,7 @@
          libhttp-negotiate-perl,
          liblwp-mediatypes-perl,
          liblwp-protocol-https-perl,
-         libnet-http-perl (>= 6.04),
+         libnet-http-perl (>= 6.07),
          liburi-perl,
          libwww-robotrules-perl,
          netbase
