## libwww-perl 6.13

=== debian/changelog ===
libwww-perl (6.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 6.13.
  * Refresh drop-non-blocking-socket.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 22:16:26 +0200
