=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                      liburi-perl,
                      libwww-robotrules-perl,
                      netbase
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
