## libwww-perl 6.15

=== debian/changelog ===
libwww-perl (6.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Fix autopkgtests.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 14:43:13 -0400

libwww-perl (6.15-1) unstable; urgency=medium

  * Import upstream version 6.15
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:52:46 +0100
