=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Radici <antonio@dyne.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
-           Jaldhar H. Vyas <jaldhar@debian.org>,
-           Jay Bonci <jaybonci@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libencode-locale-perl,
                      libfile-listing-perl,
@@ -26,9 +22,9 @@
                      liburi-perl,
                      libwww-robotrules-perl,
                      netbase
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
 
 Package: libwww-perl
