=== debian/rules ===
#!/usr/bin/make -f

unexport PERL_LWP_SSL_VERIFY_HOSTNAME

%:
	dh $@
