## libwww-perl 6.31

=== debian/changelog ===
libwww-perl (6.31-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 6.31.
  * Refresh patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:08:22 +0100

libwww-perl (6.29-1) unstable; urgency=medium

  * Import upstream version 6.29.
  * Refresh drop-non-blocking-socket.patch (offset).
  * Disable DNS queries in tests during build.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 20:15:19 +0100

libwww-perl (6.27-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Import upstream version 6.27
  * Update upstream metadata
  * Add new (build-)dependencies on Try::Tiny, Test::Fatal and
    Test::RequiresInternet
  * Refresh patches (offset)
  * Mark package Multi-Arch: foreign (closes: #872088)
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 10 Oct 2017 00:18:31 +0200
