=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -19,16 +18,20 @@
                      libhttp-negotiate-perl,
                      liblwp-mediatypes-perl,
                      libnet-http-perl (>= 6.07),
+                     libtest-fatal-perl,
+                     libtest-requiresinternet-perl,
+                     libtry-tiny-perl,
                      liburi-perl,
                      libwww-robotrules-perl,
                      netbase
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
 
 Package: libwww-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          ca-certificates,
@@ -44,10 +47,12 @@
          liblwp-mediatypes-perl,
          liblwp-protocol-https-perl,
          libnet-http-perl (>= 6.07),
+         libtry-tiny-perl,
          liburi-perl,
          libwww-robotrules-perl,
          netbase
-Recommends: libhtml-form-perl,
+Recommends: libdata-dump-perl,
+            libhtml-form-perl,
             libhtml-format-perl,
             libhttp-daemon-perl,
             libmailtools-perl
