=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	# disable DNS queries
+	RES_OPTIONS=attempts:0 dh_auto_test
