## libwww-perl 6.35

=== debian/changelog ===
libwww-perl (6.35-2) unstable; urgency=medium

  * Add debian/tests/pkg-perl/smoke-env to skip network tests during
    autopkgtest by setting NO_NETWORK_TESTING=1 (used by
    Test::RequiresInternet).

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 12:26:05 +0200

libwww-perl (6.35-1) unstable; urgency=medium

  * Import upstream version 6.35.
  * Add new build dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 19:59:47 +0200

libwww-perl (6.34-1) unstable; urgency=medium

  * Import upstream version 6.34.
  * Refresh ipv6-http-proxy.patch (offset).
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 23:10:59 +0200

libwww-perl (6.33-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 6.33

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 13:26:53 +0000
