=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libencode-locale-perl,
                      libfile-listing-perl,
@@ -14,19 +14,22 @@
                      libhttp-cookies-perl,
                      libhttp-daemon-perl,
                      libhttp-date-perl,
-                     libhttp-message-perl,
+                     libhttp-message-perl (>= 6.18) | libhttp-message-perl (<< 6.17),
                      libhttp-negotiate-perl,
                      liblwp-mediatypes-perl,
                      libnet-http-perl (>= 6.07),
                      libtest-fatal-perl,
+                     libtest-leaktrace-perl,
+                     libtest-needs-perl,
                      libtest-requiresinternet-perl,
                      libtry-tiny-perl,
                      liburi-perl,
                      libwww-robotrules-perl,
-                     netbase
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-perl.git
+                     netbase,
+                     perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.120620)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
 
 Package: libwww-perl
@@ -42,7 +45,7 @@
          libhtml-tree-perl,
          libhttp-cookies-perl,
          libhttp-date-perl,
-         libhttp-message-perl,
+         libhttp-message-perl (>= 6.18) | libhttp-message-perl (<< 6.17),
          libhttp-negotiate-perl,
          liblwp-mediatypes-perl,
          liblwp-protocol-https-perl,
