## libwww-perl 6.36

=== debian/changelog ===
libwww-perl (6.36-2) unstable; urgency=medium

  * Drop drop-non-blocking-socket.patch.
    The patch is not only not needed anymore, it also causes troubles with
    OpenSSL 1.1.1 (via IO::Socket::SSL).
    Thanks to Guilhem Moulin (on the Debian side) and Steffen Ullrich
    (IO::Socket::SSL upstream) for analysing the problem and tracking down the
    real culprit.
    (Closes: #914034)

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2019 18:44:45 +0200

libwww-perl (6.36-1) unstable; urgency=medium

  * Import upstream version 6.36.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * debian/libwww-perl.links: drop .gz from manpage filenames.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Oct 2018 18:09:51 +0200
