=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                      libwww-robotrules-perl,
                      netbase,
                      perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.120620)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
