## libwww-perl 6.39

=== debian/changelog ===
libwww-perl (6.39-1) unstable; urgency=medium

  * Import upstream version 6.39.
  * Drop ipv6-http-proxy.patch: fixed upstream.
  * Update years of packaging copyright.
  * Bump versioned build dependency on libnet-http-perl to 6.18.
  * Install new example script.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove alternative build dependency, now we have versioned Provides.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jul 2019 17:24:29 -0300
