=== debian/control ===
--- 
+++ 
@@ -6,28 +6,28 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libencode-locale-perl,
-                     libfile-listing-perl,
-                     libhtml-parser-perl,
-                     libhttp-cookies-perl,
-                     libhttp-daemon-perl,
-                     libhttp-date-perl,
-                     libhttp-message-perl (>= 6.18) | libhttp-message-perl (<< 6.17),
-                     libhttp-negotiate-perl,
-                     liblwp-mediatypes-perl,
-                     libnet-http-perl (>= 6.07),
-                     libtest-fatal-perl,
-                     libtest-leaktrace-perl,
-                     libtest-needs-perl,
-                     libtest-requiresinternet-perl,
-                     libtry-tiny-perl,
-                     liburi-perl,
-                     libwww-robotrules-perl,
-                     netbase,
-                     perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.120620)
-Standards-Version: 4.2.1
+                     libcpan-meta-requirements-perl (>= 2.120) <!nocheck>,
+                     libencode-locale-perl <!nocheck>,
+                     libfile-listing-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libhttp-cookies-perl <!nocheck>,
+                     libhttp-daemon-perl <!nocheck>,
+                     libhttp-date-perl <!nocheck>,
+                     libhttp-message-perl (>= 6.18) <!nocheck>,
+                     libhttp-negotiate-perl <!nocheck>,
+                     liblwp-mediatypes-perl <!nocheck>,
+                     libnet-http-perl (>= 6.18) <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-leaktrace-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-requiresinternet-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-robotrules-perl <!nocheck>,
+                     netbase <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
@@ -45,11 +45,11 @@
          libhtml-tree-perl,
          libhttp-cookies-perl,
          libhttp-date-perl,
-         libhttp-message-perl (>= 6.18) | libhttp-message-perl (<< 6.17),
+         libhttp-message-perl (>= 6.18),
          libhttp-negotiate-perl,
          liblwp-mediatypes-perl,
          liblwp-protocol-https-perl,
-         libnet-http-perl (>= 6.07),
+         libnet-http-perl (>= 6.18),
          libtry-tiny-perl,
          liburi-perl,
          libwww-robotrules-perl,
