## libwww-perl 6.43

=== debian/changelog ===
libwww-perl (6.43-1) unstable; urgency=medium

  * Import upstream version 6.43.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Nov 2019 16:16:23 +0100

libwww-perl (6.42-1) unstable; urgency=medium

  * Import upstream version 6.42.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 02:00:50 +0100

libwww-perl (6.41-1) unstable; urgency=medium

  * Import upstream version 6.41.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Fix day-of-week for changelog entries 5.32-1, 5.21-1, 5.17-1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2019 16:20:11 +0100
