=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libcpan-meta-requirements-perl (>= 2.120) <!nocheck>,
+                     libcpan-meta-requirements-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
                      libfile-listing-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
@@ -27,7 +27,7 @@
                      liburi-perl <!nocheck>,
                      libwww-robotrules-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
