## libwww-perl 6.47

=== debian/changelog ===
libwww-perl (6.47-1) unstable; urgency=medium

  * Import upstream version 6.47.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:15:23 +0200

libwww-perl (6.46-1) unstable; urgency=medium

  * Import upstream version 6.46.
  * Drop gh342-303-location.patch which was taken from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2020 23:59:14 +0200

libwww-perl (6.45-2) unstable; urgency=medium

  * Add patch from accepted upstream pull request to fix a looping
    regression for 303 responses without a Location header.
    (Closes: #962904)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2020 17:27:02 +0200

libwww-perl (6.45-1) unstable; urgency=medium

  * Import upstream version 6.45.
  * Bump debhelper-compat to 13.
  * Update build and autopkgtest tests.
    Removed deleted tests from debian/tests/pkg-perl/smoke-skip, and skip a
    new test which needs internet access.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 15:45:05 +0200

libwww-perl (6.44-1) unstable; urgency=medium

  * Import upstream version 6.44.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Wrap long lines in changelog entries: 5.800-2, 5.69-4, 5.69-1, 5.48-3.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Apr 2020 17:39:35 +0200
