=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libcpan-meta-requirements-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                      libencode-locale-perl <!nocheck>,
                      libfile-listing-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
@@ -26,11 +25,13 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-robotrules-perl <!nocheck>,
-                     netbase <!nocheck>
-Standards-Version: 4.4.1
+                     netbase <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
+Rules-Requires-Root: no
 
 Package: libwww-perl
 Architecture: all
