=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t t/*/*.t t/*/*/*.t))
 
 unexport PERL_LWP_SSL_VERIFY_HOSTNAME
 
@@ -10,7 +13,7 @@
 
 override_dh_auto_test:
 	# disable DNS queries
-	RES_OPTIONS=attempts:0 dh_auto_test
+	RES_OPTIONS=attempts:0 dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_installexamples:
 	dh_installexamples
