## libwww-perl 6.52

=== debian/changelog ===
libwww-perl (6.52-1) unstable; urgency=medium

  * Import upstream version 6.52.
    - Remove block of code which creates message-digest auth request field.
      (Closes: #974572)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jan 2021 19:01:14 +0100

libwww-perl (6.51-1) unstable; urgency=medium

  * Import upstream version 6.51.
  * Update Upstream-Contact.
  * Drop debian/clean. The test file we manually removed is gone.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 17:15:10 +0100

libwww-perl (6.50-1) unstable; urgency=medium

  * Import upstream version 6.50.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Dec 2020 02:00:09 +0100

libwww-perl (6.49-1) unstable; urgency=medium

  * Import upstream version 6.49.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The skipped test now also uses Test::RequiresInternet.
    Also remove references to the file from debian/rules.
  * debian/rules: set NO_NETWORK_TESTING.
    Used by Test::RequiresInternet.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2020 20:54:20 +0200
