## libwww-perl 6.53

=== debian/changelog ===
libwww-perl (6.53-1) unstable; urgency=medium

  * Import upstream version 6.53.
  * Make build-dependency on libhttp-daemon-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Mar 2021 16:46:45 +0100
