=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libfile-listing-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
-                     libhttp-daemon-perl <!nocheck>,
+                     libhttp-daemon-perl (>= 6.12) <!nocheck>,
                      libhttp-date-perl <!nocheck>,
                      libhttp-message-perl (>= 6.18) <!nocheck>,
                      libhttp-negotiate-perl <!nocheck>,
