## libwww-perl 6.58

=== debian/changelog ===
libwww-perl (6.58-1) unstable; urgency=medium

  * Import upstream version 6.58.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 01:41:57 +0200

libwww-perl (6.57-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhttp-message-perl and
      libnet-http-perl.
    + libwww-perl: Drop versioned constraint on gsutil, libfrontier-rpc-perl,
      libhttp-daemon-ssl-perl, libhttp-proxy-perl, libhttp-request-ascgi-perl,
      libhttp-request-params-perl, libjson-rpc-perl, libpoe-perl,
      librpc-xml-perl, libsoap-lite-perl, libwww-mechanize-formfiller-perl,
      libwww-mechanize-perl and tidy-proxy in Breaks.

  [ gregor herrmann ]
  * Import upstream version 6.57.
  * Remove last remaining Breaks.
    satutils was removed from the archive in 2011.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Oct 2021 00:05:56 +0200
